please test these binaries

Dirk Hohndel dirk at hohndel.org
Fri Oct 19 14:16:40 PDT 2012


Dirk Hohndel <dirk at hohndel.org> writes:
>> $ otool -L /Applications/Subsurface.app/Contents/MacOS/subsurface-bin
>> /Applications/Subsurface.app/Contents/MacOS/subsurface-bin:
>>    /opt/local/lib/libxml2.2.dylib (compatibility version 11.0.0, current version 11.0.0)
>>    /opt/local/lib/libz.1.dylib (compatibility version 1.0.0, current version 1.2.7)
>>    /usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 125.2.11)
>>    /opt/local/lib/libiconv.2.dylib (compatibility version 8.0.0, current version 8.1.0)
>>    ...
>> 
>> Ouch.
>
> Wait. WHAT? No… there isn't even an /opt/local install of MacPorts on the machine I built this on.
> What on earth is going on. Did I copy the wrong image by mistake when moving things in place on the server?

I uploaded a new file:  Subsurface-2.1-rc2-fixed.dmg
I verified that this has indeed @executable_path-relative names and
references.

Please try again.

/D


More information about the subsurface mailing list